/* CSS Variables */
:root {
    --font-family: "Roboto", sans-serif;
    --size-xxs: 9px;
    --size-xs: 18px;
    --size-s: 27px;
    --size-m: 36px;
    --size-l: 50px;
    --size-xl: 58px;
    --b-radius: var(--size-xxs);
    --color-bg: #191917;
    --color-surface: #3A3A42;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #8AA04D;
    --color-secondary: #2D2D35;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-5d81d9fc { max-width: 1280px; margin: 0 auto; position: relative; }
.g-a50b52ad { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-593f9321 { padding: 0; }
.g-af1db46e { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-af1db46e:hover { text-decoration: underline; }
.g-c9e9db9d { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-c9e9db9d::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-c9e9db9d span { position: relative; z-index: 2; }
.g-c9e9db9d:hover::before { filter: brightness(80%); }
.g-4902cc61 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-01601e31 { color: var(--color-text); }
.g-01601e31::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-01601e31:hover { color: var(--color-text-light); }
.g-01601e31:hover::before { background-color: var(--color-primary); }
.g-7a5d024c { text-decoration: none; }
.g-03fa412d { width: 100%; }
.g-c84b64ad { white-space: nowrap; }
.g-1f328e32 { aspect-ratio: 16/10; }
.g-3626da82 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-1ac918f7 { height: var(--size-xl); }
.g-9ef1cc07 { min-height: 130px; resize: vertical; }
.g-33b03778 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-6203baf5 { border-radius: var(--b-radius); }
.g-7dddf914 { overflow: hidden; }
.g-38964aea { box-shadow: var(--shadow); }
.g-e4b18c34 { box-shadow: var(--shadow-1); }
.g-53689bac { color: var(--color-bg); }
.g-bb213823 { color: var(--color-surface); }
.g-35604635 { color: var(--color-text); }
.g-6f2c6931 { color: var(--color-text-description); }
.g-58293bfd { color: var(--color-text-light); }
.g-c9a0ab21 { color: var(--color-primary); }
.g-7679ae64 { color: var(--color-secondary); }
.g-e3600d6d { background-color: var(--color-bg); }
.g-bcfce4f6 { background-color: var(--color-surface); }
.g-d6204e36 { background-color: var(--color-text); }
.g-963f5979 { background-color: var(--color-text-description); }
.g-8fa4b827 { background-color: var(--color-text-light); }
.g-a85ba2e3 { background-color: var(--color-primary); }
.g-e1946ce7 { background-color: var(--color-secondary); }
.g-3c9a2be1 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-80dc1d37 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-f0e65b1d { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-21155a20 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-8edb14a2 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-18239566 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-6fe39647 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-fb32a266 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-eb8e392f { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-3dd59774 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-f9a4eddd { font-weight: bold; }
.g-d9290fb2 { margin-top: var(--size-xxs); }
.g-63cdf817 { margin-top: var(--size-xs); }
.g-ac398715 { margin-top: var(--size-s); }
.g-ac4a8608 { margin-top: var(--size-m); }
.g-e2f39a7e { margin-top: var(--size-l); }
.g-25d65393 { margin-top: var(--size-xl); }
.g-1c50ba7c { margin-bottom: var(--size-xxs); }
.g-087af696 { margin-bottom: var(--size-xs); }
.g-ce6bb7a4 { margin-bottom: var(--size-s); }
.g-06277d51 { margin-bottom: var(--size-m); }
.g-d48e19f1 { margin-bottom: var(--size-l); }
.g-32154afc { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-4902cc61 { min-height: var(--size-m); }
 }